/Firmware/Project/Cmsemicon/BAT32A279/MDK_ARM/Objects
/Firmware/Project/Cmsemicon/BAT32A279/MDK_ARM/Listings
/Firmware/Project/Cmsemicon/BAT32A279/MDK_ARM/JLinkLog.txt

/Firmware/Project/Cmsemicon/BAT32A279/MDK_ARM/*.tyw05
/Firmware/Project/Cmsemicon/BAT32A279/MDK_ARM/*.uvoptx
/Firmware/Project/Cmsemicon/BAT32A279/MDK_ARM/*.VMW10

/.vscode
*.zip
*.7z
